@charset "utf-8";
/* CSS Document */


.ngg-slideshow {
	float: right;
}
.gallery {
	margin-top: 25px;
	top: 25px;
	padding-top: 25px;
	padding-bottom: 50px;
}
#mainContent a {
	color: #fff;
}
#mainContent h1 {
	font-family: 'Monsieur La Doulaise', cursive;
	color: #fff;
	font-weight: 100;
	font-size: 110px;
}
#mainContent h2 {
	color: #fff;
	font-weight: 100;
	font-size: 30px;
}
#mainContent p {
	margin-bottom: 15px;
	color: #fff;
	font-size: 18px;
	font-weight: 100;
}
#mainContent ul {
	padding-bottom: 35px;
	padding-top: 35px;
}
#mainContent ul li {
	margin-bottom: 15px;
	color: #fff;
	font-size: 24px;
	font-weight: 100;
}
#mainContent img, iframe {
    height: auto;
    max-width: 80%;
}

iframe {
	margin-top: 25px;
	margin-bottom: 25px;
min-height: 300px;
float: right;
}

* {
	padding: 0;
	border: none;
	margin: 0;	
}
a {
	color: #000;
	text-decoration: none;	
}
body,td,th {
	color: #000000;
font-family: 'Work Sans', sans-serif;
	font-size: 16px;
}
body {
	background-color: #A29361;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}
#header {
	padding-top: 80px;
	padding-bottom: 80px;
}
#logo {
	max-width: 95%;
	height: auto;	
}
#feature {
	width: 100%;
	height: 550px;
	display: block;
	background-image: url(feature.jpg);
	background-size: cover;
	background-position: center center;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
#nav {
	display: block;
	text-align: center;
	position: relative;
}
#nav ul {
	display: inline-block;
	text-align: center;	
	margin: 0 auto;	
	position: relative;
	margin-right: 30px;
}
#nav ul li {
	display: inline-block;
	text-align: center;
	float: none;
	padding: 10px 30px 10px 30px;
	font-size: 22px;
	margin: 0 auto;	
	position: relative;
	list-style: none;
}
#nav ul li:hover {
	background-color: #fff;
}
#mainContent {
	width: 80%;
	height: auto;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 20px;	
}
.property {
	width: 500px;
	height: 380px;
	display: inline-block;
	margin: 0 auto;
	overflow: hidden;
	float: none;
	vertical-align: top;
	border: 1px solid #fff;
	padding: 10px;
	position: relative;
}
.property img {
	width: 500px;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
}
.property p {
	margin-top: 5px;	
	margin-bottom: 5px;	
}
.property h2 {
font-family: 'Monsieur La Doulaise', cursive;
	font-size: 90px;
	color: #fff;
	font-weight: normal;
	position: absolute;
	z-index: 555;
	text-align: center;
	width: 500px;
	top: 200px;
}
.property a {
font-family: 'Monsieur La Doulaise', cursive;
	color: #fff;
	font-weight: normal;
}
.property h2 {
	display: none;

}
.property:hover h2 {
	display: block;	
}
#footer {
	padding-top: 80px;
	padding-bottom: 80px;
	clear: both;
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/* VIEWPORT < 800px */

@media only screen and (max-width: 800px) {

#mainContent .gallery-item {
    float: none;
}

#mainContent .gallery-item img {
    height: auto;
    width: 80%;
}

}

/* VIEWPORT < 680px */

@media only screen and (max-width: 680px) {
#mainContent img, iframe {
	width: 90%;
	height: auto;	
}
.property {
	width: 300px;
	height: 223px;
}
.property img {
	width: 300px;
	height: 223px;
}
.property h2 {
	font-size: 34px;
	display: block;
	top: 100px;
	width: 300px;
}
#mainContent h1 {
	font-size: 40px;
}

}